name:
  common: Guadeloupe
  official: Guadeloupe
  native:
    fra:
      common: Guadeloupe
      official: Guadeloupe
eumember: false
landlocked: false
nationality: ""
tlds:
- .gp
languages:
  fra: French
translations:
  DEU:
    common: Guadeloupe
    official: Guadeloupe
  FIN:
    common: Guadeloupe
    official: Guadeloupen departmentti
  HRV:
    common: Gvadalupa
    official: Gvadalupa
  ITA:
    common: Guadeloupa
    official: Guadeloupe
  NLD:
    common: Guadeloupe
    official: Guadeloupe
  RUS:
    common: Гваделупа
    official: Гваделупа
currencies:
- EUR
borders: []
codes:
  alpha2: GP
  alpha3: GLP
  cioc: ""
  ccn3: "312"
  callingcodes:
  - "590"
  internationalprefix: "00"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Basse-Terre
  area: 1628
coordinates:
  longitudestring: 61 35 W
  latitudestring: 16 15 N
  minlongitude: -63.15
  minlatitude: 15
  maxlongitude: -61
  maxlatitude: 18.116667
  latitude: 16.256731
  longitude: -61.567417
